/* Loader Carrinho e Checkout */
.woocommerce form.processing > .blockUI{position: fixed !important; background: #ccc url('../images/preloader-checkout-2.gif') center center no-repeat !important;}
.woocommerce form.checkout.processing > .blockUI::after{content: 'Processando pedido\aPor favor aguarde a finalização do pedido';white-space: pre; color: #000; position: fixed; top: 50%; left: 0; width: 100%; text-align: center; font-size: 18px; font-weight: 700; margin-top: 45px;}
.woocommerce div.cart-collaterals .blockUI{background: #ccc url('../images/preloader-checkout-2.gif') center center no-repeat !important;}
.woocommerce form.processing + div.cart-collaterals .blockUI{background-image: none !important;}
.woocommerce form.woocommerce-cart-form.processing > .blockUI::after{content: ''}

.button{background: #002a56; font-size: 14px; border: 0; color: #FFF; padding: 5px 15px; max-width: 100%; transition: 150ms all linear; text-transform: uppercase;}
.button:hover{background-color: #26a29a}

#customer_details .input-text[readonly="readonly"], .woocommerce-address-fields input[readonly="readonly"]{
    background-color: #f1f1f1;
}

/* Checkout */
.wc-checkout-flow-container ~ .checkout.woocommerce-checkout{display: none;}
#customer_details{padding-bottom: 20px;}
#customer_details h3{color: #002a56; font-weight: bold; margin: 0 0 20px 0; padding: 20px 0 0; font-size: 22px;}
#customer_details p{margin-top: 15px;}
#customer_details label{font-size: 14px; color: #969696; font-weight: 500}
#customer_details .input-text{width: 100%; height: 35px; padding: 0 10px; color: #969696; font-size: 14px; border: 1px solid #acacac;}
#customer_details select {width: 100%; height: 35px; padding: 0 10px; color: #969696; font-size: 14px; border: 1px solid #acacac;}
#customer_details .select{width: 100%; height: 35px; padding: 0 10px; color: #969696; font-size: 14px; border: 1px solid #acacac;}
#customer_details p.form-row.woocommerce-invalid-required-field .input-text, #customer_details p.form-row.woocommerce-invalid-required-field .select{color: #a94442; background-color: #f2dede; border: 1px solid #e7e7e7;}
#customer_details p.form-row.woocommerce-validated .input-text, #customer_details p.form-row.woocommerce-validated .select{color: #3c763d; background-color: #dff0d8; border: 1px solid #e7e7e7;}
#customer_details textarea.input-text{width: 100%; height: 150px; padding: 10px; color: #969696; font-size: 16px; resize: vertical;}
#billing_country_field strong{display: block;}
#customer_details .woocommerce-billing-fields, #customer_details .woocommerce-shipping-fields, #customer_details .woocommerce-additional-fields{padding: 0 20px; border: 1px solid #e9e9e9; border-top: 4px solid #002a56; -webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); -moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15);}
#customer_details .woocommerce-shipping-fields{display: none !important;}
#customer_details p.form-row, #order_review p, #payment p, .checkout_coupon p{display: block; width: 100%; margin-right: 0; margin-left: 0; float: none;}

#order_review{padding: 0 20px 20px; margin-bottom: 100px; background-color: #fafafa; border: 1px solid #e9e9e9; border-top: 4px solid #002a56; -webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); -moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15);}
#order_review h3{color: #002a56; font-weight: bold; margin: 0 0 20px 0; padding: 20px 0 0; font-size: 22px;}
#order_review .shop_table{width: 100%; color: #000; margin: 0; background-color: #fffabd;}
#order_review .shop_table th{font-size: 14px; height: 30px; padding-left: 8px !important; padding-right: 8px !important}
#order_review .shop_table td{padding-left: 8px !important; padding-right: 8px !important}
#order_review .shop_table th.product-name{border-bottom: 2px solid #ddd; width: 60%; text-align: left;}
#order_review .shop_table th.product-total{border-bottom: 2px solid #ddd; width: 40%; text-align: center;}
#order_review .shop_table td.product-name{border-bottom: 1px dotted #ddd; font-size: 14px; padding: 10px 0; text-align: left;}
#order_review .shop_table td.product-name a{color: #969696;}
#order_review .shop_table td.product-total, #order_review .shop_table td.product-subtotal{border-bottom: 1px dotted #ddd; font-size: 14px; padding: 10px 0; text-align: right;}
#order_review .shop_table td.product-total .amount{font-weight: bold;}
#order_review .shop_table dl.variation {margin: 0; font-size: 13px; opacity: 0.8; }
#order_review .shop_table dl.variation p { margin: 0; }
#order_review .shop_table dl.variation dt, #order_review .shop_table dl.variation dd {display: inline-block; margin: 0; }
#order_review .shop_table dl.variation dt { margin-right: 5px; }
#order_review .shop_table dl.variation dd { margin-right: 10px; }
#order_review .shop_table .shipping th{vertical-align: text-top; padding: 10px 0;}
#order_review .shop_table .shipping td{border-bottom: 1px dotted #ddd; padding: 10px 0; font-size: 14px;}
#order_review .shop_table tfoot th{font-size: 14px; height: 30px; border-bottom: 1px dotted #ddd; padding: 5px 0; text-align: left;}
#order_review .shop_table .cart-subtotal td{border-bottom: 1px dotted #ddd; text-align: right; font-size: 16px; font-weight: bold;}
#order_review .shop_table .order-total th{text-align: left; border-bottom: 2px solid #ddd;}
#order_review .shop_table .order-total td{text-align: right; border-bottom: 2px solid #ddd; color: #969696; font-size: 18px;}
#order_review .shop_table .order-total td span.amount{font-weight: bold; color: #26a29a}
#order_review .shop_table tfoot td{text-align: right; border-bottom: 1px dotted #ddd;}
#order_review .shop_table tfoot td span.amount{font-weight: bold; color: #969696;}
#order_review .shop_table tfoot td span:last-child{font-size: 18px;}
#order_review #shipping_method{list-style: none; width: 100%; margin: 0; padding: 0;}
#order_review #shipping_method li{margin: 0; padding: 0; width: 100%; font-size: 14px;}
#order_review #shipping_method li label{display: inline; font-weight: 700; font-size: 14px}

#payment{margin: 30px 0 0 0; width: 100%;}
#payment ul{list-style: none; margin: 0; padding: 0;}
#payment ul li {margin: 0; padding: 5px 0; clear: both;}
#payment ul li label{font-size: 14px; font-weight: 700; padding: 12px 0 0; margin-bottom: 0}
#payment > ul > li > label img{display:none;}
#payment ul li img{margin: 0 0 0 10px; vertical-align: middle;}
#payment ul li p{font-size: 12px;}

#payment ul li > label {float: left;}
#payment ul li > .input-radio {float: left; width: 20px; height: 20px; margin-top: 10px; margin-right: 5px}

#payment .payment_box{display: block; clear: both; padding-top: 10px}

#payment .form-row{display: block; margin-left: 0; margin-right: 0}
#payment .form-row.form-row-wide{width: 100%; float: none}
#payment .form-row.form-row-wide:before, #payment .form-row.form-row-wide:after{display: block; clear: both; content: "";}
#payment .form-row.form-row-first{width: 50%; float: left; padding-right: 5px;}
#payment .form-row.form-row-last{width: 50%; float: right; padding-left: 5px;}
#payment .form-row label{font-weight: 700; font-size: 16px; padding-left: 0 !important}
#payment .input-text, #payment select{width: 100%; height: 35px; padding: 0 10px; color: #969696; font-size: 16px !important; border: 1px solid #acacac;}

#payment ul li.payment_method_woo-mercado-pago-custom > label::after{content: '\f09d'; font-family:"Font Awesome 5 Free"; font-weight: 900; margin-left: 5px; font-size: 24px;}
#payment ul li.payment_method_woo-mercado-pago-ticket > label::after{content: '\f02a'; font-family:"Font Awesome 5 Free"; font-weight: 900; margin-left: 5px; font-size: 24px}

#place_order{display: block; background: #26a29a; border: none; width: 100%; max-width: 100%; height: 52px; text-align: center; text-transform: uppercase; font-weight: 700; color: #FFF; font-size: 22px; transition: 150ms all linear; padding: 5px; line-height: 22px;}
#place_order:hover{text-decoration: none; color: #fff; background-color: #002a56}

.form-row.terms{width: 100%;}
.form-row.terms a, .form-row.terms a:focus, .form-row.terms a:hover{color: #4f4f4f !important;}
.form-row.terms span{margin-left: 20px}
.form-row.terms span.required{margin-left: 0}
.form-row.terms input{float: left; margin: 3px 0 0}

.pagseguro-method-form{padding-top: 20px;}
.pagseguro-method-form .input-text{width: 100%; height: 35px; padding: 0 10px; color: #969696; font-size: 16px !important; border: 1px solid #acacac;}

.woocommerce-terms-and-conditions-wrapper{clear: both}
.woocommerce-privacy-policy-text{clear: both; color: #969696; font-size: 12px; padding: 20px 0}
.woocommerce-privacy-policy-text a{color: #002a56; text-decoration: none;}
.woocommerce-privacy-policy-text a:hover{color: #002a56;}

.select2-container{width: 100% !important}
.select2-container .select2-selection--single{height: 35px; color: #969696; font-size: 14px; line-height: 35px}
.select2-results {background: #FFF !important;}
.select2-results .select2-selection__rendered{color: #969696; font-size: 14px;}

.checkout_coupon{position: relative; margin: 10px auto 30px auto; width: 100%; padding: 0; border: 0;}
.checkout_coupon .input-text{width: 100%; height: 35px; margin: 0; padding-left: 15px; padding-right: 15px; border: 1px solid #acacac; color: #969696}
.checkout_coupon .button{display: block; width: 100%; height: 35px; color: #FFF; background: #002a56 ; text-align: center; border: 0; transition: 150ms all linear}
.checkout_coupon .button:hover{background-color: #002a56}

.clear::after{display: block; clear: both; content: "";}

#ticket_checkout_fieldset{display: block; width: 100%}
.form-row .form-col-4, .form-row .form-col-8{width: 100%; float: none}

.breadcrumb.breadcrumbs.woo-breadcrumbs{display: none}

img.mp-creditcard-banner{margin-bottom: 30px !important;}
.other-themes-cc-header {clear: both !important; height: auto !important;}

.woocommerce-terms-and-conditions-wrapper p.form-row{border: 1px solid #acacac; padding: 5px 10px; background-color: #fffabd;}

/* Confirmação do Pedido */
.woocommerce .order_details{width: 100%; margin: 0 auto; display: inline-block; list-style: none;}
.woocommerce .shop_table.order_details{padding: 20px 20px; color: #969696; margin: 10px 0; background-color: #f5f5f5; width: auto;}
.woocommerce .shop_table.order_details th{font-size: 16px;  height: 30px;}
.woocommerce .shop_table.order_details th.product-name{border-bottom: 2px solid #ddd; width: 70%; text-align: left;}
.woocommerce .shop_table.order_details th.product-total{border-bottom: 2px solid #ddd; width: 30%; text-align: center;}
/*.woocommerce .shop_table.order_details th.product-quantity{border-bottom: 2px solid #ddd; text-align: center;}*/
.woocommerce .shop_table.order_details td.product-name{border-bottom: 1px dotted #ddd; font-size: 16px; padding: 5px 0; text-align: left;}
.woocommerce .shop_table.order_details .product-name a{text-decoration: none; color: #969696;}
.woocommerce .shop_table.order_details .product-name a:hover, .woocommerce .shop_table.order_details .product-name a:focus{text-decoration: none; color: #af2d1e;}
.woocommerce .shop_table.order_details td.product-total, #order_review .shop_table td.product-subtotal{border-bottom: 1px dotted #ddd; font-size: 16px; padding: 5px 0; text-align: right;}
.woocommerce .shop_table.order_details .amount{font-weight: bold;}
.woocommerce .shop_table.order_details tfoot th{font-size: 16px;  border-bottom: 1px dotted #ddd; padding: 5px 0; text-align: left;}
.woocommerce .shop_table.order_details tfoot td{font-size: 16px; border-bottom: 1px dotted #ddd; padding: 5px 0; text-align: right;}
.woocommerce dl.customer_details{margin: 10px 0 0 32px;}
.woocommerce dl.customer_details dt, .woocommerce dl.customer_details dd {display: inline-block; margin: 0;}
.woocommerce dl.customer_details dt {font-weight: bold;}
.woocommerce dl.customer_details dd {margin: 0 40px 0 20px;}

.woocommerce-thankyou-order-details{padding-bottom: 20px}

.woocommerce-order, .woocommerce-order p{font-size: 14px; color: #969696}
.woocommerce-order h2{margin-top: 30px; margin-bottom: 20px; font-size: 24px; color: #002a56;}
.woocommerce-order h3{font-size: 20px; color: #5dc1bc}

.addresses{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px;}
.addresses .col-1, .addresses .col-2{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}

/* Login e Registro */
.container-form-login{margin-top: 30px; padding: 20px; background-color: #fff; border: 1px solid #e9e9e9; border-top: 4px solid #26a29a; -webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); -moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15);}
.container-form-login h2{color: #26a29a; margin-left: 0 !important; font-size: 24px;}

.container-form-register{margin-top: 30px; padding: 20px; margin-bottom: 100px; background-color: #fff; border: 1px solid #e9e9e9; border-top: 4px solid #5dc1bc; -webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); -moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15); box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.15);}
.container-form-register h2{color: #5dc1bc; margin-left: 0 !important; font-size: 24px;}
.container-form-register .register .woocommerce-privacy-policy-text{padding: 0}
.container-form-register .register .woocommerce-privacy-policy-text p{padding: 0; font-size: 12px;}

.login, .register{position: relative; margin: 0 auto 30px; width: 100%;}
.login p, .register p{display: block; width: 100%; margin-right: 0; margin-left: 0; float: none; font-size: 14px; color: #969696}
.login p label, .register p label{font-size: 14px;}
.login .input-text, .register .input-text{width: 100%; margin: 0; padding: 0.4em .8em; border: 1px solid #bcbcbc; font-size: 1em; color: #969696}
.login .button{width: 100%; height: 3.125em; font-size: 16px; font-weight: 700; color: #FFF; background: #26a29a; text-align: center; border: 0; transition: 150ms all linear}
.register .button{width: 100%; height: 3.125em; font-size: 16px; font-weight: 700; color: #FFF; background: #26a29a; text-align: center; border: 0; transition: 150ms all linear}
.login .button:hover, .register .button:hover{background-color: #4fcd60}
.login #rememberme{margin-right: 5px;}
.login .lost_password a{color: #969696; text-decoration: none; font-size: 14px;}
.login .lost_password a:hover{color: #26a29a;}

.register{float: right; margin-top: 40px}

#customer_login h2{font-size: 20px; margin-left: 0}
#customer_login .u-column1{border-bottom: 1px solid #c5c5c5}
#customer_login .sign-in-message{font-size: 12px;}

#customer_login .woocommerce-privacy-policy-text{display: none}

.passwords-dont-match{display: none; color: #f00; font-size: 13px; margin-top: -10px; margin-bottom: 20px}

.register a.duvidas-celular{display: block; position: absolute; right: 8px; top: 8px; width: 20px; height: 20px; line-height: 20px; color: #666 !important; font-size: 17px !important; text-align: center; text-decoration: none}
.register a.duvidas-celular:hover, .register a.duvidas-celular:focus{text-decoration: none;}

.popover.fade.show{background-color: rgba(0, 0, 0, .5)}
.popover.fade.show{max-width: 150px; border: 1px solid rgba(0, 0, 0, .5);}
.popover.fade.show .arrow:before{border-top-color: rgba(0, 0, 0, .5);}
.popover.fade.show .arrow:after{border-top-color: rgba(0, 0, 0, .5)}
.popover.fade.show .popover-header{display: none;}
.popover.fade.show .popover-body{background-color: rgba(0, 0, 0, .5); color: #fff; border: 0; font-size: 11px; line-height: 13px; text-align: center}
.container-popopver{margin-top: -15px;}

.bs-popover-auto[x-placement^=bottom]>.arrow::before, .bs-popover-bottom>.arrow::before{border-bottom-color: rgba(0, 0, 0, .5);}
.bs-popover-auto[x-placement^=bottom]>.arrow::after, .bs-popover-bottom>.arrow::after{border-bottom-color: rgba(0, 0, 0, .5);}

/* Recuperação de Senha */
.lost_reset_password .input-text{width: 500px; max-width: 100%; display: block; height: 35px; font-size: 14px; color: #969696; border: 1px solid #acacac}
.lost_reset_password .button{width: 170px; height: 35px; color: #FFF; background: #26a29a; text-align: center; border: 0; transition: 150ms all linear}
.lost_reset_password .button:hover{background-color: #26a29a}
.lost_reset_password p{display: block; width: 100%; margin-right: 0; margin-left: 0; float: none; font-size: 14px; color: #969696}

/* Minha Conta */
.woocommerce-MyAccount-navigation{display: block; padding: 10px 10px 10px 0;}
.woocommerce-MyAccount-navigation ul{list-style: none; padding: 0; margin: 0}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads{display: none;}
.woocommerce-MyAccount-navigation ul li a{display: block; padding: 5px; color: #000 !important}
.woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li a:focus{color: #fff !important; background-color: #26a29a; text-decoration: none !important;}
.woocommerce-MyAccount-content{display: block; padding: 10px 10px 50px; color: #969696; font-size: 16px;}
.woocommerce-MyAccount-content a{color: #a38b5e !important}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before{content: 'Detalhes de Envio';}

.myaccount_user, .myaccount_address, .order-info{padding: 20px 0; width: 100%; color: #969696; margin: 0 auto;}
.myaccount_user a, .myaccount_address a, .order-info a{color: #a38b5e;}

.woocommerce-Addresses{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px;}
.woocommerce-Addresses .col-1, .woocommerce-Addresses .col-2{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}

.woocommerce-Addresses .woocommerce-Address-title{padding-top: 15px;}

.woocommerce-MyAccount-content p.form-row{display: block; width: 100%; margin-right: 0; margin-left: 0; float: none;}
.woocommerce-MyAccount-content .input-text, .woocommerce-MyAccount-content .select, .woocommerce-MyAccount-content .country_select, .woocommerce-MyAccount-content .state_select{width: 100%; height: 35px; padding: 0 10px; color: #969696; font-size: 14px; border: 1px solid #acacac; outline: #acacac;}

.woocommerce-MyAccount-content h2{color: #000; font-family: 'Montserrat', sans-serif; font-size: 24px; margin-top: 20px;}
.woocommerce-MyAccount-content h3{color: #000; font-family: 'Montserrat', sans-serif; font-size: 22px; margin-bottom: 20px;}
.woocommerce-MyAccount-content button.button{display: block; padding-left: 20px; padding-right: 20px; height: 35px; color: #FFF; background: #26a29a; text-align: center; border: 0; transition: 150ms all linear}
.woocommerce-MyAccount-content button.button:hover{background-color: #26a29a}

.my_account_orders{padding: 20px 20px; width: 100%; color: #969696; margin: 30px auto;}
.my_account_orders thead th{font-size: 16px;  height: 30px; border-bottom: 2px solid #ddd; text-align: center;}
.my_account_orders tbody td{font-size: 14px; padding: 10px 0; border-bottom: 1px dotted #ddd; text-align: center}
.my_account_orders tbody td span.amount{color: #26a29a; font-weight: bold;}
.my_account_orders tbody tr:hover{background-color: #fafafa}
.my_account_orders a{font-size: 14px; color: #fff !important; margin: 0 5px;}
.my_account_orders .woocommerce-orders-table__cell-order-number a{color: #002a56 !important;}
.my_account_orders .woocommerce-orders-table__cell-order-actions a:hover{text-decoration: none !;}
.my_account_orders a:hover, .my_account_orders a:focus{color: #26a29a;}
.my_account_orders .order .order-number, .my_account_orders .order .order-date, .my_account_orders .order .order-status, .my_account_orders .order .order-actions{text-align: center;}
.my_account_orders .order .order-total{text-align: right;}

@media (max-width: 767px){
	/* Carrinho */
	.woocommerce table.shop_table.cart, .woocommerce table.shop_table.cart thead, .woocommerce table.shop_table.cart tbody, .woocommerce table.shop_table.cart tfoot, .woocommerce table.shop_table.cart th, .woocommerce table.shop_table.cart td, .woocommerce table.shop_table.cart tr {display: block;}
	.woocommerce table.shop_table.cart thead tr {position: absolute; top: -9999px; left: -9999px;}
	.woocommerce table.shop_table.cart td {border: 1px solid #d2d3d3; position: relative; padding-left: 30% !important; padding-top: 5px; padding-bottom: 5px; height: auto;}
	.woocommerce table.shop_table.cart {border: none;}
	.woocommerce table.shop_table.cart td.product-spacer {border-color: #FFF; height: 20px;}

	.woocommerce table.shop_table.cart td{text-align: center;}
	.woocommerce table.shop_table.cart td.product-remove{padding: 0; text-align: center}
	.woocommerce table.shop_table.cart td.product-remove a{padding: 0; padding-top: 0; line-height: 100%}

	.woocommerce table.shop_table.cart td:before {position: absolute; top: 6px; left: 6px; width: 25%; padding-right: 10px; white-space: nowrap; text-align: right;}
	.woocommerce table.shop_table.cart td.product-remove a{margin: 0 auto 15px;}
	.woocommerce table.shop_table.cart td.product-remove:before {content: "EXCLUIR"; text-transform: uppercase !important;}
	.woocommerce table.shop_table.cart td.product-name:before {content: "PRODUTO";}
	.woocommerce table.shop_table.cart td.product-price:before {content: "PREÇO";}
	.woocommerce table.shop_table.cart td.product-quantity:before {content: "QUANTIDADE";}
	.woocommerce table.shop_table.cart td.product-thumbnail{display: none; width: 100%; height: auto; border-top: 0; border-bottom: 0;}
	.woocommerce table.shop_table.cart td.product-thumbnail:before {content: "FOTO"; text-transform: uppercase !important;}
	.woocommerce table.shop_table.cart td.product-thumbnail img{display: block; margin: 0 auto; width: 60px; height: auto;}
	.woocommerce table.shop_table.cart td.product-subtotal:before {content: "SUBTOTAL";}
	.woocommerce table.shop_table.cart td.product-total:before {content: "TOTAL";}

	.woocommerce-cart-form .cart-collaterals{margin-top: 30px;}

	.woocommerce table.shop_table.cart tfoot td{width: 100%; padding-left: 10px !important}
	.shop_table.cart tfoot .actions .button, .shop_table.cart tfoot .actions a.wc-backward.button{float: none;}
	.shop_table.cart tfoot .actions input.button{margin-top: 10px;}
}
@media (min-width: 576px){
	.woocommerce-MyAccount-navigation{width: 40%; float: left;}
	.woocommerce-MyAccount-content{width: 60%; float: left;}
}
@media (min-width: 768px){

	/* Checkout */
	#customer_details p.form-row-first, .register p.form-row-first, #yith-ywraq-default-form p.form-row-first{width: 50%; padding-right: 3px; float: left;}
	#customer_details p.form-row-last, .register p.form-row-last, #yith-ywraq-default-form p.form-row-last{width: 50%; padding-left: 3px; float: left;}
	#customer_details p.form-row-wide::before, #yith-ywraq-default-form p.form-row-wide::before{display: block; clear: both; content: "";}

	.checkout_coupon p.form-row-first{width: 80%; padding-right: 10px; float: left;}
	.checkout_coupon p.form-row-last{width: 20%; padding-left: 10px; float: left;}

	.woocommerce form.checkout.processing > .blockUI::after{font-size: 24px;}

	/* Login e registro */
	.container-form-login, .container-form-register{margin-top: 0}
	#customer_login .u-column1{border-right: 1px solid #c5c5c5; border-bottom: 0}
	.login, .register{max-width: 365px}
	.register{margin-top: 0}

	/* Minha Conta */
	.woocommerce-MyAccount-navigation{width: 30%}
	.woocommerce-MyAccount-content{width: 70%;}
	.woocommerce-Addresses .col-1, .woocommerce-Addresses .col-2{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.woocommerce-MyAccount-content p.form-row-first{width: 50%; padding-right: 3px; float: left;}
	.woocommerce-MyAccount-content p.form-row-last{width: 50%; padding-left: 3px; float: left;}
	.woocommerce-MyAccount-content p.form-row-wide::before{display: block; clear: both; content: "";}

	/* Confirmação do Pedido */
    .addresses .col-1, .addresses .col-2{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
}
@media (min-width: 992px) {

	/* Minha Conta */
	.woocommerce-MyAccount-navigation{width: 20%}
    .woocommerce-MyAccount-content{width: 80%;}
}